<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.profiler.utilities/1">
    <module_version install_time="1416337971281" last="true" origin="installer" specification_version="1.31.1">
        <file crc="146765153" name="config/Modules/org-netbeans-modules-profiler-utilities.xml"/>
        <file crc="114307526" name="modules/locale/org-netbeans-modules-profiler-utilities_ja.jar"/>
        <file crc="3500944496" name="modules/locale/org-netbeans-modules-profiler-utilities_pt_BR.jar"/>
        <file crc="1884778695" name="modules/locale/org-netbeans-modules-profiler-utilities_ru.jar"/>
        <file crc="1417768179" name="modules/locale/org-netbeans-modules-profiler-utilities_zh_CN.jar"/>
        <file crc="1023962804" name="modules/org-netbeans-modules-profiler-utilities.jar"/>
    </module_version>
</module>
